Bug 253984

Summary: Key mapping of Japanese 106-key keyboard does not work.
Product: [Fedora] Fedora Reporter: nobby <nobby>
Component: system-config-keyboardAssignee: Lubomir Rintel <lkundrak>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: urgent    
Version: 8   
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-01-08 23:51:27 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description nobby 2007-08-23 08:58:03 EDT
Description of problem:
key mapping of Japanese keyboard input system either in Gnome desktop
environment or terminal console are wrong,despite correct setting and
installation of the language and the keyboard at the time of Fedora8 Test 1
installation by using F-7.90-x86_64-DVD.iso.

Version-Release number of selected component (if applicable):
unknown

How reproducible:
100%

Steps to Reproduce:
1.Start Fedora8test1 either run level 3 or 5
2.
3.
  
Actual results:
2
~
;
@


Expected results:
@
+
:
[

Additional info:
Above version of Fedora 8 test1 runs as a virtual machine on Fedora 7 which is
created by virtual machine manager of Fedora 7.
Comment 1 nobby 2007-08-23 17:16:56 EDT
Fedora8 test1 virtual machine is created by kvm.
Comment 2 Red Hat Bugzilla 2007-10-23 11:24:36 EDT
User pgraner@redhat.com's account has been closed
Comment 4 Bug Zapper 2008-11-26 02:42:35 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-01-08 23:51:27 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.